## javax.media.jai.registry
Class RemoteRenderableRegistryMode

    java.lang.Object
      |
      +--javax.media.jai.RegistryMode
            |
            +--javax.media.jai.registry.RemoteRenderableRegistryMode

public class RemoteRenderableRegistryMode
extends RegistryMode

A class which provides information about the "remoteRenderable" registry mode.

Field Summary
`static java.lang.String` `MODE_NAME`

Constructor Summary
`RemoteRenderableRegistryMode()` Creates a `RemoteRenderableRegistryMode` for describing the "remoteRenderable" registry mode.

Methods inherited from class javax.media.jai.RegistryMode
`addMode, arePreferencesSupported, arePropertiesSupported, getDescriptorClass, getDescriptorClasses, getFactoryClass, getFactoryMethod, getMode, getModeNames, getModeNames, getName, getProductClass, removeMode`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### MODE_NAME

    public static final java.lang.String MODE_NAME

Constructor Detail

### RemoteRenderableRegistryMode

    public RemoteRenderableRegistryMode()

  Creates a `RemoteRenderableRegistryMode` for describing the "remoteRenderable" registry mode.